
						@font-face {
							font-family: 'alexandria';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Alexandria/alexandria-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'alexandria';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Alexandria/alexandria-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'alexandria';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Alexandria/alexandria-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'alexandria';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Alexandria/alexandria-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'alexandria';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Alexandria/alexandria-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'alexandria';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Alexandria/alexandria-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'alexandria';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Alexandria/alexandria-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'alexandria';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Alexandria/alexandria-500-normal3.woff2') format('woff2');
							font-weight: 500;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'cairo';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Cairo/cairo-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cairo';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Cairo/cairo-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cairo';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Cairo/cairo-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'cairo';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Cairo/cairo-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'cairo';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Cairo/cairo-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'cairo';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Cairo/cairo-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'changa';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Changa/changa-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'changa';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Changa/changa-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'changa';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Changa/changa-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'changa';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Changa/changa-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'changa';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Changa/changa-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'changa';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Changa/changa-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'el';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/El Messiri/el-messiri-400-normal0.woff2') format('woff2');
							font-weight: messiri;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'el';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/El Messiri/el-messiri-400-normal1.woff2') format('woff2');
							font-weight: messiri;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'el';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/El Messiri/el-messiri-400-normal2.woff2') format('woff2');
							font-weight: messiri;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'el';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/El Messiri/el-messiri-400-normal3.woff2') format('woff2');
							font-weight: messiri;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'el';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/El Messiri/el-messiri-500-normal0.woff2') format('woff2');
							font-weight: messiri;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'el';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/El Messiri/el-messiri-500-normal1.woff2') format('woff2');
							font-weight: messiri;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'el';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/El Messiri/el-messiri-500-normal2.woff2') format('woff2');
							font-weight: messiri;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'el';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/El Messiri/el-messiri-500-normal3.woff2') format('woff2');
							font-weight: messiri;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'marhey';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Marhey/marhey-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'marhey';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Marhey/marhey-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'marhey';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Marhey/marhey-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'marhey';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Marhey/marhey-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'marhey';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Marhey/marhey-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'marhey';
							src: url('https://icham-eg.com/wp-content/bcf-fonts/Marhey/marhey-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						